# Uses of Enum Class
be.e_contract.ejsf.component.browser.Browser

Packages that use Browser
Package
Description
be.e_contract.ejsf.component.browser

## Uses of Browser in be.e_contract.ejsf.component.browser

Methods in be.e_contract.ejsf.component.browser that return Browser
Modifier and Type
Method
Description
`static Browser`
Browser.`toBrowser(String name)`
`static Browser`
Browser.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Browser[]`
Browser.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.